### Enumeration

# EvinceDocument DocumentContainsJS

#### Declaration

    enum EvinceDocument.DocumentContainsJS

#### Description

No description available.

#### Members

`EV_DOCUMENT_CONTAINS_JS_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EV_DOCUMENT_CONTAINS_JS_NO`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EV_DOCUMENT_CONTAINS_JS_YES`

  No description available.

  - Value: `2`
  - Available since: 3.0